Subject: r8169 patch set

From: Douglas Pollock <[email-masked]>
Date: Fri, 23 Jan 2004 11:45:26 -0500

Francois,

I've tried three combinations: patched with SMP, patched without SMP,
and unpatched without SMP.  All kernels were based on 2.6.2-rc1.

I've attached my comments on the the combinations, dmesg output from the
three, lspci, lsmod, proc/interrupts and ifconfig.

Let me know if you would like me to test something in particular.

Doug